header #myNavbar ul li a {
  position: relative;
     transition: 0.5s;
     padding: 10px 20px;
     color: #fff;
     text-transform: uppercase;
}
header #myNavbar ul li a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
 bottom: 0; 
  left: 0;
  background: #fff;
  transition: transform 0.5s;
  transform: scaleX(0);
  transform-origin: right;
}
header #myNavbar ul li a:hover {
  color: #0F91BE;
}
header #myNavbar ul li a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}
header .navbar{
    background: #000;
    padding-bottom: 0;
}
.banner-section .carousel img{
    width: 100%;
}
.banner-section {
    position: relative;
}
.banner-section .form-section{
    position: absolute;
    width: 23%;
    bottom: -12%;
    right: 5%;
    background: #fff;
    border-radius: 10px;
    webkit-box-shadow: 0px 7px 18px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 18px -9px rgba(0,0,0,0.75);
box-shadow: 0px 7px 18px -9px rgba(0,0,0,0.75);
}       
.banner-section .form-section .form-inner{
    padding: 9%;
    z-index: 9999;
}
.banner-section  .carousel-control-next{
    width: 7%;
 }
.banner-section .form-section .form-inner h1{
    font-size: 23px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}
.banner-section .form-section  .btn{
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    padding: 7px;
    background: #00AFF0;
    width: 100%;
    border-radius: 0;
}
.banner-section .form-section
.form-control{
    border: none;
    border-bottom: 1px solid #0F91BE;
    border-radius: 0;
}

.banner-section .form-section .xx{
    border:unset;
    border: 1px solid #0F91BE;
    border-radius: 5px;
}
.section-header{
    padding: 5% 0 1%;
    text-align: center;
}
.section-header h1{
    font-size: 35px;
}
.section-header .border-b{
    margin: 10px auto;
    width: 10%;
    border-radius: 100px;
    height: 5px;
    margin-bottom: 22px;
    background-color: #00AFF0;
}
.section-header2{
    padding: 5% 0 1%;
    text-align: center;
}
.section-header2 h1{
    font-size: 35px;
    color:  #fff;
}
.section-header2 .border-b{
    margin: 10px auto;
    width: 10%;
    border-radius: 100px;
    height: 5px;
    margin-bottom: 22px;
    background-color: #fff;
}
.about-us p{
    font-size: 15px;
    text-align: center;
}
.about-us ul .nav-item{
    border: 1px solid #eee;
    margin: 10px ;
    border-radius: 5px;
    border-left: 3px;
}
.about-us ul .nav-item .nav-link{
    padding: 10px;
    font-size: 30px; 
}

.about-us ul .nav-item .nav-link span{
    float: right;
    border-left: 1px solid #000;
    padding:  0 0 0 10px;
}
.about-us ul .nav-item .nav-link img{
    width: 40px;
}
.about-us ul .nav-item .Mission{
    border-left: 8px solid #EDC615;
}
.about-us ul .nav-item .Concept{
    border-left: 8px solid #36ADB4;
}
.about-us ul .nav-item  .Purpose{
    border-left: 8px solid #FF5B28;
}
.about-us ul .nav-item .Placement{
    border-left: 8px solid #8CC73A;
}
.about-us .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #00AFF0;
}
.about-us .tab-content{
    text-align: left;
}
.about-us .tab-content  h2{
    font-size: 25px;
}
.about-us .tab-content p{
    text-align: left;
}
.approach{
    background: #e1e1e1;
}
.approach h2{
    font-size: 25px;
}
.approach img{
    width: 100%;
}
.Product{
    text-align: center;
}
.Product .video-section{
    width: 70%;
    margin: 5% auto;

-webkit-box-shadow: 2px 10px 13px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 10px 13px -7px rgba(0,0,0,0.75);
box-shadow: 2px 10px 13px -7px rgba(0,0,0,0.75);

}
.Product .video-text{
    width: 70%;
    margin: 0 auto;
}
.Product .video-text a{
    font-size: 25px;
    font-weight: bold;
    display: block;
    text-decoration: none;
    margin: 2% 0;
}
.specification{
    background: #00AFF0; 
}
.specification p{
    color:  #fff;
}
.specification  img{
    max-width:  100%;
}
.specification table{
    color:  #fff;
    font-size:  20px;
    border-radius:  5px;
    border-color:  #80D8F8; 
}
.specification  tr,.specification td{
    border: 2px solid #80D8F8;
}.specification td{
        padding:    10px 30px 10px 10px;
}
.gallery img{
    width:  100%;
}
.gallery .gallery-inner{
    background: #e1e1e1;
    margin  :3% 0;
}
.gallery .gallery-inner p{
    margin:0;
    padding:    2%;
    text-align:     center; 
    color:  #000;
}
.quote {
    background:    #e1e1e1;
    padding:    3%;
}
.quote  p{
    font-size:  20px;
    font-style: italic; 
    color:  #666666;
}
.quote  .author{
     margin:  10px 0;font-weight:   bold;   
        font-style:    unset;  
        margin:     0;
}
.quote .author-add{
    font-weight:    100;
    font-style:     unset;  
}
footer{
    background:#272626;
}
footer .sec1{
    color:  #fff;
}
footer .sec1 h2 ,footer .sec2 h2 ,footer .sec3 h2 ,footer .sec4 h2{
    font-size:  20px;
    font-weight:100;
    color:  #666666;
    font-weight: bold;  
}
footer .sec2{
    color:  #888888;
}
footer .sec1 ul li{
    list-style:none;
    font-weight:    100;    
}
footer  .para{
    color:  #888888;
}
footer ul li{
    list-style-type:    none;   
}
footer .sec1 ul ,footer .sec2 ul ,.sec3 ul{
    padding: 0;
    color:#888888;  
}
footer .sec1 ul li a{
    color:  #00AFF0;
}
footer .sec2 ul li a:hover{
    color:  #00AFF0;
    text-decoration:    none;   
}
footer .sec2 ul li a{
        color:  #888888;
        padding: 8px 0;
        display: inline-block;  
}
footer .sec2 ul li
{
    border-bottom:  1px solid   #4c4c4c;
}
footer .sec3 p{
    color: #fff;
}
footer .sec3 ul li{
    display: inline-block;
}
footer .sec4 .form-control{
    background: #484848;
    border: none;
    color: #fff;
}
footer .footer-end{
    background:#151414;
    color: #a9a9a9;
    font-weight: 100;
}
footer .footer-end p{
    padding:2% 0;
    font-size: 15px;
    margin:0;
}
.btn-footer{
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    padding: 7px 15px;
    background: #00AFF0;
        
    border-radius: 20px;
}
footer .socio li{
        display:    inline-block;   
}